@media (min-width: 991.98px) {
	.trigger-sm {
		display: none !important;
	}
	.trigger-sm i{
		/*display: none;*/
	}
	/*#navigation #brand {
		width: 85px;
	}*/
}

.align-middle-custom {
  text-align: center;
  vertical-align: middle;
}

.switch {
  position: relative;
  display: inline-block;
  width: 30px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider_check {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #078C32;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider_check:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider_check {
  background-color: #ccc;
}

input:focus + .slider_check {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider_check:before {
  -webkit-transform: translateX(13px);
  -ms-transform: translateX(13px);
  transform: translateX(13px);
}

/* Rounded sliders */
.slider_check.round {
  border-radius: 34px;
}

.slider_check.round:before {
  border-radius: 50%;
}


.table > thead > tr > th{
	background-color: #7A7A7A;
	text-transform: uppercase;
	color: white;
}

.table-header{
	border: 1px solid #cfcfcf;
	background-color: #f8f8f8;
}

.error {
	font-weight: bold;
	color: #F00;
}

.select2-container--default .select2-selection--single {
	height: 21px;
	/* padding: 4px 27px 4px 10px; */
	padding: 1px 1px 1px 10px;
	line-height: 1.57142857;
}

.select2-container--default {
	width: 100% !important;
}
.select2-container--default .select2-selection {
	font-size: 10px;
	
}

.checked{
	color: #f8ae00;
}

.btn-custom-font{
	display:contents;
	font-size: 11px;
}

.div_scroll{
	max-height:300px;
	overflow-y:scroll;
}

.bottom_5{
	margin-bottom:5px;
}

.bottom_10{
	margin-bottom:10px;
}

.bottom_20{
	margin-bottom:20px;
}

.div_custom{
	overflow-y: scroll;
	max-height: 135px;
}

.table_filter{
	background: #ededed;
}

.form-control {
	display: block;
	height: 20px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 1.5px;
}

.li_custom{
	padding: 3px;
}

.preloader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background-color: #0009;
}
.preloader .loading {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	text-align: center;
	color: white;
}

.btn-pagging{
	color: black;
	background: #eee;
	border: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	filter: none;
	cursor: pointer;
	display: block;
	width: 100%;
	text-align:center;
}

.btn-width-200{
	width: 260px;
	text-align: left;
}

.ul_custom{
	background-color:rgba(205, 206, 205, 0.29);
}

.label_custom{
	display: block;
}

.small_size{
	font-size: 11px;
}

.medium_size{
	font-size: 20px;
}

.select2-container.select2-container--default.select2-container--open  {
  z-index: 5000;
}

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 22px 0;
  border-radius: 3px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 15px;
  margin-left: -1px;
  line-height: 1.57142857;
  color: #76838f;
  text-decoration: none;
  background-color: transparent;
  border: 1px solid #e4eaec;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #89bceb;
  background-color: #f3f7f9;
  border-color: #e4eaec;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #62a8ea;
  border-color: #62a8ea;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #ccd5db;
  cursor: not-allowed;
  background-color: transparent;
  border-color: #e4eaec;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 18px;
  font-size: 18px;
  line-height: 1.3333333;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 6px 13px;
  font-size: 12px;
  line-height: 1.5;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
}

.typeahead, .tt-hint {
	/*font-size: 15px; */
	/*height: 40px;*/
	/*line-height: 30px;*/
	/*outline: medium none;*/
	/*padding: 8px 12px;*/
}
.typeahead {
	background-color: #FFFFFF;
}
.typeahead:focus {
	border: 2px solid #0097CF;
}
.tt-hint {
	color: #999999;
}
.twitter-typeahead .tt-hint {
	display:none;
}
.tt-menu {
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 8px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	margin-top: 12px;
	padding: 8px 0;
	width: 422px;
}
.tt-suggestion {
	font-size: 12px;  /* Set suggestion dropdown font size */
	padding: 1px 1px;
}
.tt-suggestion:hover {
	cursor: pointer;
	background-color: #0097CF;
	color: #FFFFFF;
}
.tt-suggestion p {
	margin: 0;
}

.em_red {
    color: red;
}

.bg_aquamarine {
    background-color: aquamarine;
}

.border_thin {
    border: 1px #dddddd solid;
}

.border_bottom_thin {
    border-bottom: 1px #dddddd solid;
}

.modal-is-open {
	overflow: hidden;
}

.modal.is-middle-center {
	top: 50% !important;
	transform: translateY(-50%);
}

.modal-inner-wrapper {
	position: relative;
	display: flex;
	flex-direction: column;
	height: 100%;
}

.modal-inner-wrapper.is-scrollable {
	max-height: calc(100vh - 3rem);
}

.modal-inner-wrapper.is-scrollable .modal-header,
.modal-inner-wrapper.is-scrollable .modal-footer {
	flex-shrink: 0;
}

.modal-inner-wrapper.is-scrollable .modal-body {
	flex: 1 1 auto;
	overflow-y: auto;
}

/* <div id="modalCustomized" class="modal hide fade is-customized is-middle-center" tabindex="-1" role="dialog" aria-labelledby="modalCustomizedLabel" aria-hidden="true">
	<div class="modal-inner-wrapper is-scrollable">
		<div class="modal-header">
			<button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
			<h3 id="myModalLabel">Modal header</h3>
		</div>
		<div class="modal-body">
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste aliquam officiis a, ducimus exercitationem culpa commodi aliquid, nam ab perferendis illo ex eligendi id. Porro praesentium unde ea magni non in voluptatum id iure tempora, sunt quae sit blanditiis ipsa repellendus fuga ducimus quia voluptatibus, distinctio maiores repellat veniam culpa alias? Veniam voluptatem laborum reiciendis nam? Ipsum quidem autem exercitationem iusto quo, beatae omnis ea laudantium incidunt consequatur repudiandae doloribus, et, optio harum! Quasi explicabo ipsam minus dolorem quidem exercitationem dolorum ab eos ratione in autem reiciendis natus similique, itaque quia. Ipsa exercitationem vero dolorum laudantium eligendi nostrum incidunt natus?</p>
		</div>
		<div class="modal-footer">
			<button class="btn" data-dismiss="modal" aria-hidden="true">Close</button>
			<button class="btn btn-primary">Save changes</button>
		</div>
	</div>
</div> */


.content__floating {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	display: none;
}

.content__floating.is-shown {
	display: block;
}

.content__floating-inner {
	display: flex;
	flex-direction: column;	
	height: 100%;
}

.content__floating-head {
	flex-shrink: 0;
	padding: 0.75rem 1rem;
	border-bottom: 1px solid #ccc;
	display: flex;
	align-items: center;
}

.content__floating-head .btn-unshown {
	margin-right: 12px;
}

.content__floating-head .title-tahapan {
	display: inline-block;
	padding-left: 10px;
	font-size: 14px;
	font-weight: 500;
	color: #333;
	border-left: 1px solid #bdbdbd;
}

.content__floating-body {
	padding: 1rem;
	flex: 1 1 auto;
	overflow-y: auto;
}

.content__floating-nested {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	display: none;
}

.content__floating-nested.is-shown {
	display: block;
}
